Subject: Re: bug#6155: Crashes on w32 because of bad frame initialization
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2011 19:16:31 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

In the absence of a recipe to reproduce the issue or a backtrace from a
crash (from a vanilla Emacs with debugging info) I don't think anything
can be done. Please reopen or reply to this report if you get either of
those.